html,body,form{height:100%}
#main,#header{width:100%}
body{background-color:#6a207f;font-family:'Open Sans','sans-serif'}
#top{z-index:11}
a{color:#f36b21}
img{max-width:100%;height:auto}
#base,#footer{width:100%;max-width:1140px}
#base{margin:0 auto;min-height:100%}
#main{clear:both;padding-bottom:21.2em;background-color:#fff}
#header{float:right;padding:15px 0;height:90px;z-index:10;background-color:#fff;color:#333}
.button{font-weight:normal}
.ribbon .button{color:#fff;background-color:#f36a22;background-image:-webkit-linear-gradient(top,#f36a22,#974115);background-image:linear-gradient(to bottom,#f36a22,#974115);border:0}
.button.callout,.btnCheckoutContinue,.primaryBtn{font-weight:bold;background-color:#f57d3d;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f57d3d',endColorstr='#e55f17');background-image:-webkit-linear-gradient(to bottom,#f57d3d,#e55f17);background-image:-webkit-linear-gradient(top,#f57d3d,#e55f17);background-image:linear-gradient(to bottom,#f57d3d,#e55f17);border-color:#cc6229}
.button.callout:hover,.btnCheckoutContinue:hover,.primaryBtn:hover{background-color:#e55f17;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2691f',endColorstr='#cc5514');background-image:-webkit-linear-gradient(to bottom,#f2691f,#cc5514);background-image:-webkit-linear-gradient(top,#f2691f,#cc5514);background-image:linear-gradient(to bottom,#f2691f,#cc5514)}
.button.primary{background-color:#65257f;border-color:#551f6b}
a.close em{display:inline-block;width:14px;height:14px;background:url(/media/io/images/icons.png) no-repeat -261px -21px}
#header{float:left;width:100%;height:90px;padding:15px 0;position:relative;z-index:10;background-color:#fff;color:#333}
h1.home{float:left;margin:0;padding:0}
#header .logo{float:left;padding:0 0 0 20px}
#header .links{float:right}
#header .links{top:15px;right:5px}
.promo{display:block;float:left;padding:3px 0 0 15px;margin-right:20px;width:250px;height:35px;background:url(/media/io/images/icons.png) no-repeat left top;font-size:.9em}
a.promo,a.promo:active,a.promo:hover,a.promo:visited{color:#fff}
.social-media{float:right;clear:right;padding-left:7px;width:200px;height:28px}
.social-media em{display:inline-block;margin:0 5px 0 0;width:28px;height:28px;background:url(/media/upgus-shared/images/social-icons.png) no-repeat 0 0}
.social-media .youtube em{background-position:-29px 0}
.social-media a.twitter{width:auto;display:inline}
.social-media .twitter em{background-position:-58px 0}
.social-media .pinterest em{background-position:-87px 0}
#search_box{width:176px;height:28px;box-shadow:inset 0 0 5px #ddd;border:solid 1px #d8d8d8;border-radius:4px;color:#999}
#search_button,#search_toggle em{display:inline-block;width:17px;height:17px;background:url(/media/upgus-shared/images/Ribbon-Icons.png) no-repeat -29px 0}
#search_button{position:relative;left:-25px;vertical-align:middle}
#search_button:hover{text-decoration:none}
#search_toggle{display:none}
#search_panel{display:inline-block}
.content{padding:.714em 1.0715em;min-height:150px}
.community .questions,.tab-nav .answer-tab,#answers{display:none}
.community .reviews img,#reviews img{max-width:none}
.community .BVRRRatingSummaryLink img,.community .BVRRRatingNormalImage img{height:auto!important}
.BVRRPrimarySummary{padding-left:0!important}
.BVRRRatingOverall .BVRRRatingNumber{display:none}
#reviews *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
#AskLeft{float:left;width:250px}
#AskRight{float:left;width:275px}
#AskBottom{clear:both;text-align:right;width:535px}
.MainContent{width:471px;float:left;padding-bottom:15px}
.Article_MediaThumbs a img{text-decoration:none!important;padding-right:5px}
.Article_MediaThumbs a{text-decoration:none!important;color:#681f7e}
.ArticleChildren ul{list-style:none;margin-left:0;padding-left:1em}
.ArticleChildren ul li a{text-decoration:none}
.InstantOcean_EventTitle{color:#f60;font-weight:bold;font-size:12pt}
.InstantOcean_EventTimeLocation{font-weight:bold;font-size:10pt}
.InstantOcean_EventInfo{margin-top:-5px;padding-bottom:5px}
#UPGBreadcrumb{position:relative;top:-5px}
#UPGBreadcrumb a:first-child{padding-left:0}
#UPGBreadcrumb a,#UPGBreadcrumb a:active,#UPGBreadcrumb a:visited{padding:0 4px;text-decoration:none}
#UPGBreadcrumb a:hover{text-decoration:underline}
#UPGBreadcrumb span{font-size:8pt}
#CategoryTitle{margin:0}
#CategoryTitle h1{margin:0}
.detail_WarrantyInfo{padding-top:5px}
.detail_WarrantyInfo h1{font-size:12pt;font-weight:bold}
.detail_BuyProducts{padding:10px 0 5px 0}
.detail_BuyRow{background-color:#efefef}
.detail_BuyRow td{padding:10px;border-top:solid 5px white}
.detail_BuyDetHeaderFirst{width:70px;color:white!important}
.detail_BuyHeader th{padding:2px 5px 2px 10px;border-bottom:solid 3px #333;color:#707070}
.detail_BuyDetProdImg{background-color:white;width:70px;height:70px}
.detail_BuyDetPrice{text-align:right}
.detail_BuyCart img{border:0!important}
.detail_PhotoTable table{padding:5px}
.detail_ShareThis ul{list-style:none;margin-left:5px}
.detail_ShareThis li{margin:0;padding:0 2px 0 0!important;display:inline;list-style-type:none}
.detail_ShareThis li a:link,.detail_ShareThis li a:active,.detail_ShareThis li a:hover,.detail_ShareThis li a:visited{color:#fff!important;text-decoration:none}
.detail_sharePrompt{padding-left:10px;padding-right:2px;line-height:20px}
.detail_ShareThis li a img{border:0;vertical-align:middle;padding-top:1px}
.DealerLocatorResultsOuter{width:100%;padding:5px 0;border:1px solid #CCC;border-top:0;background:#EEE}
.DealerLocatorResultsLeft{float:left;padding-left:10px;width:300px}
.DealerLocatorResultsRight{float:left;width:380px}
#DealerLocatorResults{padding-top:15px}
.DealerLocatorResultsOuter:nth-child(2n+2){background-color:#fff}
.DealerLocatorSectionTitle{width:100%;font-weight:bold;margin-top:10px;padding:5px 0;font-size:12pt;color:#f60;border-bottom:1px solid #CCC}
.DealerName{font-weight:bold}
.DealerLocatorInput{margin-top:5px;padding:5px;background-color:#EFE6F2;border:1px solid gray;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px}
.DealerLocatorLabel{margin:-10px 10px 0 0;font-weight:bold}
.DealerLocatorInput select{margin:0 30px 0 0}
#DealerRadiusLabel{padding-left:15px}
.DealerLink a{color:#f60}
#DealerMessage{padding-bottom:10px}
.FAQOuter{padding-bottom:10px}
.FAQOuter div{padding-bottom:10px}
.FAQQuestion{font-size:12pt}
#footerLinks a{font-weight:normal!important;color:White}
#footerText{font-weight:normal!important;color:White}
#footerText a{color:#f60}
.Article_MediaThumbs a{display:block}
.detail_ImageContainer{text-align:center}
.subCheckList tbody tr td input{margin-top:7px;padding-right:5px}
.subCheckList input{float:left}
.subImg{float:left;padding-left:7px;width:150px}
.subText{float:left;height:100%;padding-left:15px;width:160px}
.subCheckList{background-color:white;color:black;margin-bottom:7px;margin-top:7px;padding:7px 0;width:100%}
.subCheckList{font-size:8pt}
.subCheckList tbody tr td{padding-bottom:5px;padding-top:5px;vertical-align:middle}
.dlgMessage{color:red}
.dlgMessage{list-style:none}
.dlgText{padding-top:8px}
.dlgForgot-link-container{padding-top:8px}
.dlgRegister-container{padding-top:8px;padding-bottom:15px}
.dlgRegister-head{font-weight:bold}
.dlgRegister-box>div{padding-top:8px}
.dlgForgotText{padding-bottom:10px}
.dlgPassword-box-field-container{padding-top:8px}
.lt-ie9 .reviewed{min-height:111px;padding:10px}
.lt-ie9 #menu li{display:block;float:left;padding:0;height:100%}
.lt-ie9 #menu li li{float:none}
.lt-ie9 #menu li:hover{-moz-border-radius-topleft:0;-webkit-border-top-left-radius:0;border-radius-top-left:0;-webkit-border-top-right-radius:0;-moz-border-radius-topright:0;border-radius-top-right:0}
.lt-ie9 .logo img{max-width:none}
.lt-ie9 .checkoutSteps .cartReturn a:link,.lt-ie9 .checkoutSteps .cartReturn a:visited{color:#1d1e1f}
.lt-ie9 #footer{max-width:80.001em}
.lt-ie8 #header .logo{width:1092px}
.lt-ie8 #menu .menu{overflow:visible}
.lt-ie8 .menu>li{z-index:1000;display:block;float:left;padding:0}
.lt-ie8 .reviewed{width:66%}
.lt-ie8 #menu .panel{z-index:10000}
.lt-ie8 #menu li li{float:none}
.lt-ie8 #menu #search_box{width:220px;height:20px;padding:5px}
.lt-ie8 #menu #search_button{width:20px;height:20px;padding:5px}
.lt-ie8 #q-search+button{background-color:#e5e5e5;background-position:4px -184px}
.lt-ie8 #images{width:842px}
.lt-ie8 #images a#c{margin-right:5px}
.lt-ie8 #images span{height:1.5em;overflow:hidden}
.lt-ie8 #featured{width:279px}
.lt-ie8 #featured li{margin:0}
.lt-ie8 #featured .horiz-list{display:none}
.lt-ie8 #footer{max-width:80.001em}
.lt-ie8 #footer .emailInput{height:25px}
@media screen and (max-width:68.688em){#header .links{position:absolute;top:-42px}
#header .promo{margin:7px 0 0 0}
#search_toggle{display:inline-block;padding:10px 15px}
#search_toggle:hover,#search_toggle.active{background-image:linear-gradient(#666,#5e5e5e)}
#search_panel{display:none}
#search_panel.active{display:block;position:absolute;bottom:-68px;right:0;z-index:5;padding:20px 0 20px 20px;width:337px;background-image:linear-gradient(#5e5e5e,#333)}
#search_panel input[type=text]{width:300px}
#header .social-media{display:none}
#panels{display:none}
}
@media screen and (max-width:71.42857em) and (min-width:56.429em){#base,html #footer{width:100%}
#footer .emailInput{width:70%}
#footer #emailSubmit{width:30%}
}
@media only screen and (max-width:550px){#header .home{width:50%}
#header .promo{display:none}
}
@media only screen and (max-width:500px){#header .home{width:66%}
}
@media only screen and (max-width:400px){#header{height:auto;text-align:center}
#header .home{width:100%}
}
.cookie-banner{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;width:100%;position:fixed;bottom:0;left:0;right:0;padding:1em 1.8em;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999;overflow:hidden;-webkit-box-sizing:border-box;box-sizing:border-box}
.cookie-banner-color-override{background-color:#451556}
.cc-message{-webkit-box-flex:1;-ms-flex:1;flex:1;padding:5px 15px;color:#fefefe}
.cc-compliance{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}
.cc-btn{padding:.4em .8em;display:block;border-width:2px;border-style:solid;text-align:center;min-width:140px;color:#f36a22!important;border:2px solid #f36a22}
.cc-btn:hover{background-color:#f36a22;color:#451556!important;cursor:pointer}
.cc-link{color:#f36a22}
.cc-link:hover{color:#fefefe}
@media screen and (max-width:575px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cookie-banner{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.cc-message{margin-bottom:1em}
}.left .head{padding-bottom:5px}
.left .head h2{margin:0 0 .35714em 0;padding:0}
.left .head ul,.left .head p{color:#333;padding:0}
.left .head li{position:relative;list-style-type:none}
.left .head .clear{float:right;font-family:'icomoon';transition:color .4s ease-in-out;width:auto}
.left .head .clear:hover{color:#cd092f}
.left .head .clear:before{content:"\e039";text-align:right}
.filters-clear{float:right;font-family:'icomoon';transition:color .4s ease-in-out;width:auto}
.filters-clear:hover{color:#fd311f}
.filters-clear:before{content:"\e039";text-align:right}
#filtered li{margin-top:.71429em;padding-right:1%}
#filtered li:first-child{margin-top:0}
#filters{margin-bottom:1.5em}
#view span{border-radius:3px;box-shadow:0 1px 0 rgba(255,255,255,0.2) inset;border:1px solid #9E30BE;background-color:#912CAE;color:#fff;display:inline-block;margin-bottom:.71429em;min-width:1.71429em;padding:0 .21429em;text-align:center}
#view span:first-child{background-color:#EF5B0D;border-color:#D6510C}
#ShowAll{background-color:#dbdbdb;border-color:#b4b4b4;color:#303030}
select.sort{float:right;position:relative;top:-.5em}
.thumbnail .on_sale{display:block;background-color:#fd311f;color:white}
.thumbnail .on_sale:after{border-top-color:#CC2819}
#filters h3{background-color:#e6e6e6;background-image:linear-gradient(#fff,#ebebeb);border:1px solid #c7c7c7;color:#747474;cursor:pointer;font-size:1em;margin-top:.28571em;padding:5px 10px;position:relative}
#filters h3.open{color:#2f2f2f}
#filters h3.open em:before{content:"\e047"}
#filters h3 em{position:absolute;right:.3em;top:40%;font-family:'icomoon';font-style:normal;font-size:.6em;line-height:1;speak:none}
#filters h3 em:before{content:"\25"}
#filters h3+div{background-color:#ebebeb;border:1px solid #c7c7c7;border-top:0;box-shadow:0 4px 5px -3px rgba(0,0,0,0.18) inset}
#filters h4{font-size:1em;margin:.71429em 0 .35714em 0}
#filters a{display:block;color:inherit;font-size:.92857em;padding:.53846em .76923em;transition:background-color .4s linear;text-decoration:none}
#filters a.odd{background-color:#fff}
#filters a:hover{background-color:#FDE7DC}
#filters a.selected{background-color:#fbceb7;border-top:1px solid #fac2a4}
#filters a:last-of-type{border-bottom:0}
#filtered li{margin-top:.71429em;padding-right:1%}
#filtered li:first-child{margin-top:0}
.hide,.children.tiled>li.hide{display:none}
#stupid_ie{display:none}
.tab-nav .selected{background:white;border-bottom:2px solid white;margin-bottom:-1px;color:black}.checkoutSteps .step.active b{background-color:#f36b21}.content{position:relative;background-color:#fff}
.columns-2>.left{padding:1em .71429em}
.columns-2 .content img{max-width:100%}
.content #banner{margin-top:-1.19em}
#banner img{max-width:100%}
.content ul.children li{padding:.5em 0 1em 0}
.content ol.breadcrumb{padding:.5em 0 .179em 0}
.description ul,.description ol{padding-left:20px}
.breadcrumb a,.breadcrumb a:hover,.breadcrumb a:visited{color:black}
h1{margin:.179em 0 1.071em 0;line-height:normal}
#Products h1{font-size:1.75em;padding:.4em 0 0 0;margin-bottom:.6em}
.content h1:first-child{margin-top:0}
.products_header{background-color:White}
.products_header .text,.category_header .text{padding:0 1.071em 1.071em 1.071em}
.products_header ol.breadcrumb,.category_header ol.breadcrumb{padding:15px 0 5px 0}
.products_header h1,.category_header h1{margin:0;padding:.357em 0 .714em 0}
.product-header h1{padding-bottom:.178em;margin-bottom:0}
.product-header h2{font-size:.8em}
.product-header>div{margin-top:.5em}
.order-info h2{margin:.25em 0 .75em 0}
#availability span.stock_instock{display:none}
ul{list-style:disc}
ol{list-style-type:decimal}
#tips{background:#fff;position:relative;top:15px;left:-20px;border-top:20px solid #ccc;padding:1em 0 .4em 0;font-size:.75em}
.columns-2 #tips{width:100%}
#tips div{display:inline-block;vertical-align:top;border-left:1px solid #a5a5a5}
#tips div:first-child{border-left:none}
.columns-2 #tips div{width:49%;padding:0 .714em .357em 1.429em}
#tips div *{margin:0;padding:.357em 0 0 0}
#tips div h3:first-child{padding-top:0}
#tips div img{display:inline-block;padding:0 .714em 0 0}
#tips div div.text{border-left:none;width:84.887%;padding:0}
.right .features{width:95%;padding:0 2.5%}
.right .features .feature,.right .features .facebook{width:29%;padding:0 1.5%}
.filter-button{display:none}
#sidebar ul{margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #b8b8b8}
#sidebar ul:last-child{margin-bottom:0;border-bottom:0}
#sidebar a{color:#F26B21;font-size:.9em}
#products-list{margin-top:1.5%}
.children p{margin:0}
#Products .tiled>li{min-height:22em;border-left:1px solid #fff;border-right:1px solid #fff}
#Products .tiled div{width:100%}
#Products div.product{padding:0}
#Products .tiled .rel-desc{margin-top:0;padding-top:.5em;border-top:1px solid #c7c7c7}
.star-rating{color:#ec5c0f;font-size:.85em}
.star-rating.no-rating{color:#666}
.rel-list h3{padding-bottom:.357em;height:2.9em;line-height:1.4em;color:#333;font-size:1em}
.tiled h3{padding:.28571em 0 0 0;vertical-align:top}
.tiled img{width:10.71429em;max-height:10.71429em}
.tiled .rel-desc p{min-height:1.6em}
.tiled .rel-desc h3{line-height:1.5em;max-height:3.5em}
.tiled h3,.rel-desc h3{font-size:90%}
.tiled .price{float:left;max-width:60%}
.tiled .view{margin-top:.6em}
.rel-list h3 a{color:#333}
.tiled h3 i{font-size:1.3em;color:#f36b21}
.tiled a:hover{text-decoration:none}
.rel-desc p{margin:.5em 0 0 0}
#rel-tabs .rel-desc p{display:none}
.product .controls{display:none}
#productPlayer .controls{display:block;padding-top:1em;max-width:500px}
#Products .product .controls{display:block;clear:both;float:none;padding-top:.25em;text-align:center;line-height:2.75em}
.tiled .rel-desc h3{line-height:1.5em;max-height:3.5em}
#Products .tiled .quick_view{display:none;position:absolute;bottom:.5em;right:.5em;padding:.1em .4em;background:#fff;border:1px solid #c7c7c7;color:#005aa1;font-size:.9em}
#Products .tiled .controls a{float:none;display:inline;padding:.5em 1em;border:1px solid #c7c7c7}
#Products .tiled .controls a,.tiled .controls a:active,.tiled .controls a:visited{color:#005aa1}
#Products .tiled .controls a:hover,.tiled .quick_view:hover{color:blue}
#Products .tiled a.find:after,#Products .tiled a.buy:after{content:'\A';white-space:pre}
a.compare.button{display:none}
#Products .tiled .controls a.compare.button{display:inline;visibility:hidden}
.controls i,.compare i{font-size:.8em}
a.view{font-size:.9em}
a.view i{position:relative;top:3px;color:#f36b21;font-size:1.3em}
.tiled.products p{font-weight:normal}
.content #emailSubscribe dt{font-weight:bold;padding-bottom:10px}
.content #emailInput{margin:0 -0.14286em 0 0;float:left}
#products-list .tiled>li{min-height:23em;margin:0 0 2.5em}
#rel-tabs .buy{display:none}
#sitemap ul{padding:.357em 0 0 2.857em}
#sitemap ul ul{padding:.357em 0 0 1.429em}
#sitemap li{list-style-type:none}
#sitemap ul li{list-style-type:disc}
.thumbs a{padding-right:.3em}
#map_canvas{width:450px;height:275px}
#searchspring *,#searchspring-sidebar *{box-sizing:content-box}
html body #searchspring-sidebar.left #searchspring-facets li a.facet_title,html body #searchspring-sidebar #searchspring-facets li a.open,html body #searchspring-sidebar.left #searchspring-facets li ul li a{color:#000;text-shadow:none}
html body #searchspring-sidebar.left #searchspring-facets li ul li a.highlight,html body #searchspring-sidebar.left #searchspring-facets li ul li a:hover{color:#000}
html body #searchspring-sidebar.left #searchspring-facets li ul li a.highlight,html body #searchspring-sidebar.left #searchspring-facets li ul li a:hover{color:#333;text-decoration:underline}
html body #searchspring-sidebar.left #searchspring-facets li ul li a .searchspring-facet_count,html body #searchspring-sidebar.left #searchspring-facets li ul li a:hover .searchspring-facet_count{color:#333}
p.error{margin:2em 0 1em 0;font-weight:bold}
.content ul.tab-nav{padding:0}
ul.listing{margin:.5em 0;padding:0}
h2.listing{margin-top:2em}
.listing li{display:block}
.listing li.odd{background-color:#EBEBEB}
.listing h4,.listing p{padding:0 .25em;min-width:25%;display:inline-block;vertical-align:top}
.retail div.results{max-height:20em;overflow-y:scroll}
.retail h2.listing{margin-top:0}
.retail .listing h4,.retail .listing p{margin:0;padding:.25em 0;display:block}
#BVSubmissionContainer{width:1100px}
#rel-tabs .bv-rating-ratio-count{visibility:hidden!important}
#rel-tabs .bv-rating-ratio-number{visibility:hidden!important}
#BVRRSummaryContainer{border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;margin:1em 0}
html body .columns-2 #searchspring.left{border-right:0}
html body .columns-2 #searchspring-sidebar.left{width:165px;border-right:0}
html body #searchspring-sidebar.left #searchspring-facets li a.facet_title,html body #searchspring-sidebar #searchspring-facets li a.open{color:black;text-shadow:0 1px #BABABA}
html body #searchspring-sidebar.left ul li ul li a,html body #searchspring-sidebar.left #searchspring-facets li ul li a{color:black!important;text-shadow:none}
.pagination.bottom{width:auto}
@media screen and (max-width:57.14286em){.columns-2 .left{border-right:0}
}
@media screen and (max-width:46.875em){#Products .tiled>li{min-height:0}
#Products .tiled .rel-desc{height:auto}
a.view,.tiled .button{margin:1em 0;display:block;position:relative}
#searchspring-sidebar{display:none!important}
}
@media screen and (max-width:43.21429em){.children.tiled>li:nth-child(3n){border-right:0}
.listing h1,.listing p{display:block}
.listing .address{margin:.71429em 0}
}
@media screen and (max-width:40.5em){div.columns-2 .left,div.columns-2 .content,div.columns-2 .right{float:none;width:100%;max-width:none;margin-left:0}
div.columns-2 .left{min-height:0}
.columns-2-right .content,.columns-2-right .right{float:none;width:100%;margin:0}
.columns-2-right .right{text-align:left;background-color:#cee9f0}
#filter .head,#filter .learn-more{display:none}
#product-tabs .tab-nav>li{width:19.5%;margin:0 .5% -1px 0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#searchspring-sidebar{display:none!important}
#searchspring-options{clear:left}
html body #searchspring #searchspring-main .sort-by{margin-top:-1.5em;float:right}
#searchspring-search_results{clear:both}
html body #searchspring #searchspring-main .grid .item{width:50%}
}#footer #emailSubscribe{width:auto}
#footer #emailSubscribe dd{width:100%}
#footer #emailSubscribe input{float:left}
.emailInput{margin-right:-.143em}
.dealsHeader{color:#f3e4f9}
.dealsHeaderText{margin-top:4.8%;width:35%}
.timeLeftSection{top:70%}
#timeLeft{color:#f06c19;font-weight:bold;font-size:2em;position:relative;top:4px;text-shadow:2px 2px 0 rgba(0,0,0,.2)}#footer{background-color:#451556;border-top:1px solid #fff;clear:both;color:White;margin-top:-21.2em;min-height:21.2em;padding:0 .714em;z-index:2}
#footer .top{width:auto;height:2.143em;text-align:right}
#footer>dl{float:left;min-height:10.714em;margin-right:4%}
#footer .nav-brand,#footer .consumer-info{width:14%}
#footer .email,#footer .contact-info{float:left;width:23%}
#footer .email{margin-right:4%}
#footer .social{float:left;width:10%;margin-right:0}
#footer .social-media{height:auto}
.social h4{margin:0;padding:1em 0 10px 0;font-size:1em;font-weight:bold}
.social-media.vertical{width:auto;padding:0;float:none}
.social-media.vertical a{display:block;padding:.3em 0}
.social-media.vertical em{vertical-align:middle}
#footer .copyright{clear:both;width:100%;margin:0;padding:.877% 0 0 0;text-align:center;font-size:.75em;color:#ddd}
#footer a{color:White}
#footer .copyright a{color:#ddd}
#footer a.btn-go,#footer a.btn-go:active,#footer a.btn-go:hover,#footer a.btn-go:visited{color:#000}
#footer .top a{display:inline-block;margin-right:1%;padding:.786em 1.429em 0;font-size:.8em}
#footer .links h3,#footer dt{padding-bottom:10px;font-size:1em;font-weight:bold}
#footer .links dd{font-size:.8em}
#footer .email p{float:left}
#footer dd{padding:.1em 0}
#footer dd{line-height:1.5em}
#footer dd img{vertical-align:text-top}
#subscribed{padding:1.071em;width:270px;background-color:White;border:solid 3px #666;text-align:center}
@media(max-width:64.19em){#footer .nav-brand,#footer .consumer-info,#footer .contact-info,#footer .email{width:46%}
#footer .social{clear:both;float:none;width:auto;text-align:center}
#footer .social a{display:inline-block}
}
@media(max-width:37.5em){#footer .nav-brand,#footer .consumer-info,#footer .contact-info,#footer .email{float:none;width:auto}
}.home{padding-top:6px}
.home .review{float:right;clear:right;width:46%;padding:1% 2%}
.review .outer{min-height:133px;border:1px solid #ccc}
.reviewing{display:block;float:left;width:30%;height:100%;line-height:131px;text-align:center}
.reviewing img{margin:0 auto;vertical-align:middle}
.reviewed{background-color:#F8F8F8;border-left:1px solid #CCC;display:block;float:left;min-height:131px;padding:2%;position:relative;width:70%}
.reviewed:before,.reviewed:after{content:'';height:0;width:0;position:absolute;top:0;right:100%;bottom:0;margin:auto}
.reviewed:before{border:1.14em solid transparent;border-right-color:#CCC;z-index:1}
.reviewed:after{border:1em solid transparent;border-right-color:#F8F8F8;z-index:3}
.reviewed h3{margin:0;padding:0 0 5px 0;color:#320e3f}
.reviewed p{margin:0;padding:0;color:#000;font-size:.9em}
.reviewer{clear:both;width:100%;display:block;text-align:right;font-weight:bold}
.reviewer span{display:block;color:#666;font-size:.85em;font-weight:normal}
h1.home{margin:0;padding:0;font-size:1em}
.home .text{float:left;width:46%;padding:1% 2%}
.bottom{clear:both;width:100%;padding:1em 0;text-align:center}
#featured{margin-top:1.5em;width:100%}
#featured h2{margin-bottom:.6071em;color:#3e124d;background-color:#F8F8F8;border:solid 1px #ccc;text-align:center}
#featured ul.rel-list>li{display:inline-block;margin:.5em 0 1.5em;width:33%}
#featured ul.rel-list>li:first-child{margin-top:.5em}
#featured ul.rel-list>li:last-child{border-bottom:0}
#featured p{margin:0 0 .5em 0}
#featured .rel-list li{vertical-align:top}
#featured .rel-list .button{position:relative;bottom:5px}
#BottomAqText a{color:#681f7e}
#BottomAqImage{margin:0 auto;height:92px;width:147px}
.TopCats_outer{background:#EEE;border-radius-bottomleft:6px;border-radius-bottomright:6px;border:1px solid #CCC;position:relative;top:-2px;z-index:1}
.TopCats_outer img{text-decoration:none}
.TopCats_outer a,.TopCats_outer a:active,.TopCats_outer a:hover,.TopCats_outer a:visited{text-decoration:none}
.TopCats_inner{width:200px;padding:12px 10px;margin:auto;border-top:1px solid #CCC}
.TopCats_inner:hover{background-color:#DDD}
.TopCats_inner:hover .TopCats_imageContainer img{border:1px solid #BBB!important}
.TopCats_innerFirst{border-top:none!important}
.TopCats_imageContainer,.TopCats_captionContainer{display:inline-block;*float:left;vertical-align:top}
.TopCats_imageContainer{margin:auto;text-decoration:none!important}
.TopCats_imageContainer img{border-radius:6px;border:1px solid #CCC!important;height:90px;padding:1px;width:90px}
.TopCats_captionContainer{width:98px;padding:0 0 0 5px}
.TopCats_captionContainer h4{margin:0;padding:0;color:#000;font-weight:bold;font-size:1.2em}
.TopCats_captionContainer p{margin:0;padding:5px 0 0 0;color:#343434;font-weight:normal;font-size:1em}
@media(max-width:73.143em){.home{position:relative}
#featured{float:none;width:100%;min-height:170px}
#featured ul.rel-list>li{width:33%;float:left;margin-top:0;border-bottom:0}
#features ul.rel-list>li:first-child{margin-top:0}
}
@media(max-width:52.5em){.home .review{float:none;width:100%;padding:0 1em 1em;clear:both}
.home .text{float:none;width:100%;padding:.5em 1em 1em}
}
@media(max-width:40.875em){.home{position:static}
#featured{position:static;height:auto;margin-top:1.5em}
#featured ul.rel-list>li{width:100%;float:none;margin-top:1em;border-bottom:solid 1px #ddd}
}
@media(max-width:525px){.review .outer{border:0}
.reviewing{border:1px solid #CCC;border-bottom:0;float:none;width:auto}
.reviewed{border:1px solid #CCC;margin-bottom:.75em;width:auto}
.reviewed:before,.reviewed:after{top:auto;right:0;bottom:100%;left:0}
.reviewed:before{border-right-color:transparent;border-bottom-color:#CCC}
.reviewed:after{border-right-color:transparent;border-bottom-color:#F8F8F8}
}.lb-wrap{border-color:#9B9B9B}
#productWrap{max-width:325px;max-width:23.2em;width:100%}
#productPlayer .productThumb{margin-top:1em;margin-bottom:1em}
#productPlayer .priceLabel{font-size:1.2em;margin:.5em 0}#menu{float:right;height:40px;padding:0;font-size:1em}
#menu-toggle{display:none}
#menu ul{margin-top:0}
#menu .menu{font-weight:bold}
#menu .menu>li{float:left;position:relative}
#menu .menu>li em{display:block;margin:0 auto;margin-top:2px;height:7px;width:11px;background:url(/media/upgus-shared/images/Ribbon-Icons.png) no-repeat -146px 0}
#menu .menu>li>a{display:block;height:30px;padding:4px 15px}
#menu .menu a,#menu .menu a:active,#menu .menu a:visited{color:#333}
#menu .menu a:hover{color:#f36a22}
#menu .menu>li:last-child>a,#menu .menu>li:last-child>a:active,#menu .menu>li:last-child>a:visited{color:#f36a22}
#menu .menu li i{padding-left:.5em;font-size:.7em}
.menu-tablet{display:none;color:#f36a22;font-size:15px;font-weight:600}
#menu a.menu-tablet,#menu a.menu-tablet:active,#menu a.menu-tablet:hover,#menu a.menu-tablet:visited{color:#f36a22}
.menu-tablet em{display:inline-block;height:16px;width:16px;margin-left:4px;background:url(/media/io/images/icons.png) no-repeat -259px 0;vertical-align:middle}
#more_menu{display:none}
#more_menu li{list-style-type:none}
#menu #more_menu a{color:#333}
.panel{background-color:#fff;border:0;margin:0 auto;padding:1em;position:absolute;top:40px;text-align:left;width:450px;z-index:12;font-size:.9em;box-shadow:0 3px 5px rgba(0,0,0,0.25)}
.menu .panel ul{margin:0;padding:0}
.menu .panel a{display:block;width:100%;padding:4px 15px}
.panel.column_2_features div{width:50%;display:inline-block;vertical-align:top}
#menu-toggle{display:none;background-color:#005aa1;border:1px solid #1b1b1b;box-shadow:inset 0 1px rgba(255,255,255,.3);cursor:pointer;padding:.7em .5em;text-align:center;color:#fff}
@media screen and (max-width:68.688em){#menu{margin:17px 15px 0 0;width:auto}
#menu .menu>li em{display:none}
}
@media only screen and (max-width:900px){#menu_toggle{position:absolute;right:0;top:35px;display:block;padding:0 10px;height:40px;width:85px}
#menu{width:60%;height:30px;overflow:hidden}
#more_menu{position:absolute;top:65px;right:0;z-index:10;padding:.71429em 1.07143em;width:150px;background-color:#fff;text-align:left;box-shadow:0 3px 5px rgba(0,0,0,0.25)}
#menu .menu>li:last-child>a,#menu .menu>li:last-child>a:active,#menu .menu>li:last-child>a:visited{color:#333}
}
@media only screen and (max-width:750px){#menu{width:50%}
}
@media only screen and (max-width:550px){#menu{width:45%}
}
@media only screen and (max-width:500px){#menu{width:30%}
#menu .menu,#menu_toggle,#more_menu{display:none}
#full_menu_toggle{display:block;float:right;padding-right:15px}
#menu .menu{position:absolute;top:75px;right:0;z-index:10;padding:.71429em 1.07143em;width:100%;background-color:#fff;text-align:left;box-shadow:0 3px 5px rgba(0,0,0,0.25)}
#menu .menu>li{float:none;padding:.33em 0}
}
@media only screen and (max-width:400px){#menu{float:none;clear:left;padding-top:1em;width:100%;height:auto}
#menu .menu{position:static}
#full_menu_toggle{float:none;display:inline}
}#slides{position:relative;margin:0 auto}
.rslides{list-style:none;margin:0;overflow:hidden;padding:0;position:relative;width:100%}
.rslides li{position:absolute;display:none;margin:0;padding:0;width:100%;left:0;top:0}
.rslides li:first-child{position:relative;display:block;float:left}
.rslides img{display:block;height:auto;float:left;width:100%;border:0}
.rslides_tabs{list-style:none;padding:0;position:absolute;bottom:.5em;left:1em;z-index:9}
.rslides_tabs li{display:inline-block;padding:0 .5em}
.rslides_tabs a{background-color:#D4D4D4;border-radius:50em;border:3px solid #FFF;box-shadow:0 0 8px 1px rgba(0,0,0,0.5);display:block;height:1.25em;width:1.25em;position:relative}
.rslides_tabs .rslides_here a{background-color:#F36A22}